<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>17G14042</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cue</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>cue</string>
			<key>CFBundleTypeName</key>
			<string>Cue Sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tta</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>tta</string>
			<key>CFBundleTypeName</key>
			<string>TTA lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wv</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>wv</string>
			<key>CFBundleTypeName</key>
			<string>WavPack lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>flac</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>flac</string>
			<key>CFBundleTypeName</key>
			<string>FLAC lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>oga</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>oga</string>
			<key>CFBundleTypeName</key>
			<string>Ogg FLAC lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ape</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ape</string>
			<key>CFBundleTypeName</key>
			<string>Monkey's Audio lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>shn</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>shn</string>
			<key>CFBundleTypeName</key>
			<string>Shorten lossless audio file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>XLD</string>
	<key>CFBundleGetInfoString</key>
	<string>X Lossless Decoder version 20250302, Copyright 2006-2025 tmkk.</string>
	<key>CFBundleIconFile</key>
	<string>xld</string>
	<key>CFBundleIdentifier</key>
	<string>jp.tmkk.XLD</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>XLD</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>20250302</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>157.2</string>
	<key>DTCompiler</key>
	<string>4.0</string>
	<key>DTPlatformBuild</key>
	<string>9F2000</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>8S2167</string>
	<key>DTSDKName</key>
	<string>macosx10.4</string>
	<key>DTXcode</key>
	<string>0941</string>
	<key>DTXcodeBuild</key>
	<string>9F2000</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.4.0</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>x86_64</key>
		<string>10.6.0</string>
	</dict>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>XLD uses AppleScript to add files to Music.app library.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© tmkk, 2006-2025</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://svn.code.sf.net/p/xld/code/appcast/xld-appcast_e.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
</dict>
</plist>
